﻿/* Oversight Advisory Committee */
#c771594 {
    top: 110px;
    left: 0;
    width: 218px;
}

/* Governing Bodies */
#c771595 {
    top: 76px;
    left: 280px;
    width: 460px;
}

/* Director-General */
#c771596 {
    top: 154px;
    left: 280px;
    width: 460px;
    height: 62px !important;
}

    #c771596 .ico-box-link-blue {
        top: 20px;
    }

/* Office of Evaluation (OED) */
#c771597 {
    top: 254px;
    left: 0px;
    width: 260px;
}

    #c771597 .title {
        margin-left: 27px;
    }

[lang=ar] #c771597 .title {
    margin-right: 27px;
}

[lang=ar] #c771597 {
    left: 770px;
}

/* CORE LEADERSHIP */
#c771598 {
    top: 254px;
    left: 280px;
    width: 460px;
}

    #c771598 .title {
        /*margin-left: 27px;*/
    }

[lang=ar] #c771598 .title {
    margin-right: 27px;
}

[lang=ar] #c771594 {
    top: 119px;
    left: 805px;
}

/* Legal Office (LEG) */
#c771599 {
    top: 254px;
    left: 770px;
    width: 250px;
}

    #c771599 .title {
        margin-left: 27px;
    }

[lang=ru] #c771599 .title {
    width: 90%;
    font-size: 11px;
}

[lang=ar] #c771599 .title {
    margin-right: 27px;
}

[lang=ar] #c771599 {
    left: 0px;
}

/* Office of the Inspector- General (OIG) */
#c771600 {
    top: 316px;
    left: 0px;
    width: 260px;
}

    #c771600 .title {
        margin-left: 27px;
    }

[lang=ar] #c771600 .title {
    margin-right: 27px;
}

#c771600 .ico-box-link {
    margin-bottom: 10px;
}

[lang=ar] #c771600 {
    left: 770px;
}

/* Ombudsman Office (OMB) */
#c771601 {
    top: 398px;
    /*    left: 0;*/
    left: 770px;
    width: 250px;
}

[lang=ar] #c771601 {
    left: 0;
}

/* Ethics Office (ETH) */
#c771602 {
    /*    top: 460px;
    left: 0;*/
    top: 316px;
    left: 770px;
    width: 250px;
}

    #c771602 .title {
        margin-left: 27px;
    }

[lang=ar] #c771602 .title {
    margin-right: 27px;
}

[lang=ar] #c771602 {
    left: 0;
/*    top: 443px;*/
}

/* Office of Strategy, Programme and Budget (OSP) */
#c771603 {
    /*top: 316px;
    left: 770px;*/
    top: 398px;
    left: 0;
    width: 260px;
}

    #c771603 .title {
        margin-left: 27px;
    }

[lang=ar] #c771603 .title {
    margin-right: 27px;
}

#c771603 .ico-box-link {
    margin-bottom: 30px;
}

[lang=ar] #c771603 {
    left: 770px;
}


/* Office of SDGs (OSG) */
#c771604 {
    top: 584px;
    left: 734px;
    width: 137px;
    height: 120px;
}

#c771604 .title {
    margin-left: 27px;
}

[lang=ar] #c771604 .title {
    margin-right: 27px;
}


[lang=ar] #c771604 {
    top: 584px;
    left: 148px;
}

[lang=zh] #c771604 .title {
    width:72%;
}

/* Regional, Country and Liaison Offices */
#c771605 {
    top: 522px;
    left: 0;
    width: 490px;
}

[lang=ru] #c771605 {
    font-size: 11px !important;
}

[lang=ar] #c771605 {
    left: 530px;
}

/* ASSISTANT DIRECTORS-GENERAL */
#c771606 {
    top: 522px;
    left: 530px;
    width: 490px;
}

[lang=ar] #c771606 {
    left: 0px;
}

/* Office of innovation (OIN) */
#c771607 {
    top: 584px;
    left: 0;
    width: 137px;
    height: 120px;
}

/*@media (min-width: 993px) {
    [lang=en] #c771607 .title {
        margin: 0 19px !important;
    }
}*/

[lang=ar] #c771607 {
    left: 882px;
}

[lang=ar] #c771607 .title {
    width: 60% !important;
}

[lang=zh] #c771607 .title {
    width: 75% !important;
}

/* Office of SIDS, LDCs and LLDCs (OSL) */
#c771608 {
    top: 584px;
    left: 148px;
    width: 137px;
    height: 120px;
}

[lang=fr] #c771608 .title {
    font-size: 13px !important;
}

[lang=ar] #c771608 {
    font-size: 13px !important;
    left: 734px;
}

/* Office of Emergencies and Resilience (OER) */
#c771609 {
    top: 584px;
    left: 296px;
    width: 137px;
    height: 120px;
}

[lang=ru] #c771609 .title {
    font-size: 12px !important;
    width: 100%;
    line-height:15px;
}

[lang=ar] #c771609 {
    left: 588px;
}

/* Office of Climate Change, Biodiversity and Environment (OCB) */
#c771610 {
    top: 584px;
    left: 442px;
    width: 137px;
    height: 120px;
    font-size: 13px !important;
/*    line-height: 16px !important;*/
    display: block;
}

[lang=en] #c771610 {
    padding-left: 7px;
}

[lang=fr] #c771610 {
    font-size: 13px !important;
    line-height: 16px;
}

[lang=es] #c771610 {
    font-size: 13px;
}

[lang=ar] #c771610 .title {
    width: 80%;
}

[lang=zh] #c771610 .title {
    width: 70%;
}

[lang=ru] #c771610 .title {
    font-size: 12px !important;
    line-height:16px;
}

[lang=es] #c771610 .title {
    font-size: 13px !important;
    width:82%;
}

[lang=fr] #c771610 .title {
    width: 100%;
}

/* Office of Youth and Women (OYW) */
#c1000000 {
    top: 584px;
    left: 588px;
    width: 137px;
    height: 120px;
}

[lang=ar] #c1000000 {
    left: 296px;
}

/* Office of Chief Statistician (OCS) */
#c771611 {
    top: 584px;
    left: 734px;
    width: 137px;
    height: 120px;
    display:none;
}

[lang=ar] #c771611 {
    left: 148px;
}

[lang=ru] #c771611 .title {
    width: 82%;
}

[lang=ar] #c771611 .title {
    width: 80%;
}

[lang=zh] #c771611 .title {
    width: 80%;
}

/* Office of Communications (OCC) */
#c771612 {
    top: 584px;
    left: 882px;
    width: 137px;
    height: 120px;
}

[lang=ar] #c771612 {
    left: 0px;
}

[lang=ru] #c771612 .title {
    width: 92%;
}

[lang=ar] #c771612 .title {
    width: 77%;
}

[lang=zh] #c771612 .title {
    width: 85%;
}


    /* FAO Investment Centre (Investment Solutions for Sustainable Food and Agriculture) (CFI) */
    #c771613 {
        top: 724px;
        left: 0px;
        width: 325px;
        height: 120px;
    }

    [lang=ar] #c771613 {
        left: 693px;
    }

    [lang=ru] #c771613 .title {
        width: 88%;
    }


    /* Joint FAO WHO Centre (CODEX Food Standards and Zoonotic Diseases) (CIW) */
    #c771614 {
        top: 724px;
        left: 347px;
        width: 324px;
        height: 120px;
    }

    /* LOGIN - Joint FAO WHO Centre (CODEX Food Standards and Zoonotic Diseases) (CIW) */
    #c831104 {
        top: 724px;
        left: 347px;
        width: 324px;
        height: 120px;
    }

    [lang=zh] #c831104 .title {
        width: 80%;
    }

    [lang=ru] #c831104 .title {
        width: 86%;
    }



    /* Joint FAO IAEA Centre (Nuclear Techniques in Food and Agriculture) (CIN) */
    #c771615 {
        top: 724px;
        left: 693px;
        width: 326px;
        height: 120px;
    }

        #c771615 .title {
            width: 85%;
        }

    [lang=ar] #c771615 {
        left: 0;
    }

    /* Partnerships and Outreach stream */
    #c771616 {
        top: 864px;
        left: 0px;
        width: 325px;
        height: 70px;
    }

    [lang=ar] #c771616 {
        left: 693px;
    }

    /* Natural Resources and Sustainable Production stream */
    #c771617 {
        top: 864px;
        left: 346px;
        width: 325px;
        height: 70px;
    }

    /* Economic and Social Development stream */
    #c771618 {
        top: 864px;
        left: 693px;
        width: 325px;
        height: 70px;
    }

    [lang=ar] #c771618 {
        left: 0;
    }

    /* Partnerships and UN Collaboration (PSU) */
    #c771619 {
        top: 945px;
        left: 5px;
        width: 315px;
        height: 100px;
    }

    [lang=ar] #c771619 {
        left: 698px;
    }


    /* Resource Mobilization and Private Sector Partnerships (PSR) */
    #c771620 {
        top: 1055px;
        left: 5px;
        width: 315px;
        height: 100px;
    }

    [lang=ar] #c771620 {
        left: 698px;
    }

    /* South-South and Triangular Cooperation (PST) */
    #c771621 {
        top: 1165px;
        left: 5px;
        width: 315px;
        height: 100px;
    }

    [lang=ar] #c771621 {
        left: 698px;
    }

    /* Project Support (PSS) */
    #c771622 {
        top: 1275px;
        left: 5px;
        width: 315px;
        height: 100px;
    }

    [lang=ar] #c771622 {
        left: 698px;
    }


    /* Fisheries (NFI) */
    #c771623 {
        top: 945px;
        left: 350px;
        width: 315px;
        height: 100px;
    }

    /* Forestry (NFO) */
    #c771625 {
        top: 1055px;
        left: 350px;
        width: 315px;
        height: 100px;
    }

    /* Animal Production and Health (NSA) */
    #c771626 {
        top: 1165px;
        left: 350px;
        width: 315px;
        height: 100px;
    }

    /* Land and Water (NSL) */
    #c771627 {
        top: 1275px;
        left: 350px;
        width: 315px;
        height: 100px;
    }

    /* Plant Production and Protection (NSP) */
    #c771628 {
        top: 1385px;
        left: 350px;
        width: 315px;
        height: 100px;
    }

    /* Inclusive Rural Transformation and Gender Equity (ESP) */
    #c771632 {
        top: 945px;
        left: 698px;
        width: 315px;
        height: 100px;
    }

    [lang=ar] #c771632 {
        left: 5px;
    }

    /* Food and Nutrition (ESN) */
    #c771630 {
        top: 1055px;
        left: 698px;
        width: 315px;
        height: 100px;
    }

    [lang=ar] #c771630 {
        left: 5px;
    }

    /* Food Systems and Food Safety (ESF) */
    #c771631 {
        top: 1165px;
        left: 698px;
        width: 315px;
        height: 100px;
    }

    [lang=ar] #c771631 {
        left: 5px;
    }

    /* Statistics (ESS) */
    #c771634 {
        top: 1275px;
        left: 698px;
        width: 315px;
        height: 100px;
    }

    [lang=ar] #c771634 {
        left: 5px;
    }

    /* Agrifood Economics (ESA) */
    #c771629 {
        top: 1385px;
        left: 698px;
        width: 315px;
        height: 100px;
    }

    [lang=ar] #c771629 {
        left: 5px;
    }

    /* Markets and Trade (EST) */
    #c771842 {
        top: 1495px;
        left: 698px;
        width: 315px;
        height: 100px;
    }

    [lang=ar] #c771842 {
        left: 5px;
    }

    /* Corporate Logistics and Operational Support stream */
    #c771635 {
        top: 1583px;
        left: 0;
        width: 320px;
    }

    [lang=ar] #c771635 {
        left: 698px;
    }

    [lang=ru] #c771635 .title {
        width: 90%;
    }

    /* Human Resources Division (CSH) */
    #c771636 {
        top: 1666px;
        left: 10px;
        width: 158px;
        height: 100px;
    }

    [lang=ar] #c771636 {
        left: 850px;
    }

    /* Logistics Services Division (CSL) Shared Services Centre (SSC) and Security Services (CSOS) */
    #c771637 {
        top: 1666px;
        left: 178px;
        width: 326px;
        height: 100px;
    }

    [lang=ar] #c771637 {
        left: 514px;
    }

    /*[lang=ru] #c771637 {
        line-height: 15px;
    }*/

    /* Shared Services Centre (SSC) */
    #c1000001 {
        top: 1666px;
        left: 346px;
        width: 158px;
        height: 100px;
        display:none;
    }

    [lang=ar] #c1000001 {
        left: 514px;
    }

    [lang=fr] #c1000001 .title {
        width: 95%;
    }

    /* Governing Bodies Servicing (CSG) */
    #c771638 {
        top: 1666px;
        left: 514px;
        width: 158px;
        height: 100px;
    }

    [lang=es] div#c771638 .title {
        width: 78%;
        line-height:17px;
    }

    [lang=ar] #c771638 {
        left: 346px;
    }

    [lang=zh] #c771638 .title {
        width: 75%;
    }

    [lang=ar] #c771638 .title {
        width: 75%;
    }

    [lang=fr] #c771638 .title {
        line-height: 17px;
    }


    /* Finance (CSF) */
    #c771639 {
        top: 1666px;
        left: 682px;
        width: 158px;
        height: 100px;
    }

    [lang=ar] #c771639 {
        left: 178px;
    }


    /* IT Services (CSI) */
    #c771640 {
        top: 1666px;
        left: 850px;
        width: 158px;
        height: 100px;
    }

    [lang=ar] #c771640 {
        left: 9px;
        line-height: 18px;
    }

    [lang=fr] #c771640 .title {
        width: 95%;
        line-height:17px;
    }

    [lang=ru] #c771640 .title {
        width: 87%;
    }

    [lang=es] div#c771640 .title {
        line-height: 17px;
    }

    /* Security Services (CSO) */

    #c1000002 {
        top: 1666px;
        left: 850px;
        width: 158px;
        height: 100px;
        display:none;
    }

    [lang=ar] #c1000002 {
        left: 10px;
    }

    [lang=fr] #c1000002 .title {
        width: 95%;
        line-height: 17px;
    }

    [lang=ru] #c1000002 .title {
        width: 87%;
    }

    [lang=es] div#c1000002 .title {
        line-height: 17px;
    }
